[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Ploum.net"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Ploum.net<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://ploum.net">Ploum.net</a>"
SITE_URL=http://ploum.net
FEED_URL="http://ploum.net/feed"
DOWNLOAD_MEDIA_FROM=http://ploum.net